﻿
#popup_content {padding:20px}
#dialog {position:absolute; width:425px; padding:10px; z-index:200; background:#000;color:#e2e2e2;}
#dialog-header {display:block; position:relative; width:411px; padding:3px 6px 7px; height:14px; font-size:14px; font-weight:bold}
#dialog-title {float:left}
#dialog-close {float:right; cursor:pointer; margin:3px 3px 0 0; height:11px; width:11px; background:url(../Img/popup/dialog_close.gif) no-repeat}
#dialog-content { padding:6px;text-align:center; }
#dialog-td_content{height:160px; vertical-align:middle;text-align:center;border:1px solid #b89c52; }
#dialog-mask {position:absolute; top:0; left:0; min-height:100%; width:100%; background:#FFF; opacity:.75; filter:alpha(opacity=75); z-index:100}
.error #dialog-content{background:#000 ;border-top:none}
.error #dialog-header {background:url(../Img/popup/error_header.gif) repeat-x; color:#6f2c2c; border:1px solid #924949; border-bottom:none}
.warning #dialog-content{background:#fff url(../Img/popup/warning_bg.jpg) bottom right no-repeat; border:1px solid #c5a524; border-top:none}
.warning #dialog-header{background:url(../Img/popup/warning_header.gif) repeat-x; color:#957c17; border:1px solid #c5a524; border-bottom:none}
.success #dialog-content{background:#000 ;}
.success #dialog-header {background:url(../Img/popup/success_header.gif) repeat-x; color:#000; border:1px solid #b89c52; border-bottom:none}
.prompt #dialog-content{background:#fff url(../Img/popup/prompt_bg.jpg) bottom right no-repeat; border:1px solid #4f6d81; border-top:none}
.prompt #dialog-content {background:url(../Img/popup/prompt_header.gif) repeat-x; color:#355468; border:1px solid #4f6d81; border-bottom:none}